{
    "dc_identifier": "nl.gm0394.2c.2025.7163152-9",
    "dc_title": "Collegebesluiten 2025-05-06 - Concept Voortgangsnota Metropoolregio Amsterdams 2024 (12044926)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2025-05-06. Onderdeel: Concept Voortgangsnota Metropoolregio Amsterdams 2024 (12044926).",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/9b356e38-54a2-4db7-8cec-1f74bcd27499",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2025-05-06",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2025.7163152-9",
    "dc_externalIdentifier": "7163187",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-05-06",
    "foi_meetingNumber": "7163152",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "11.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2025.7163152-9.doc.1",
            "dc_title": "12044926 rv Concept Voortgangsnota Metropoolregio Amsterdam 2024",
            "foi_fileName": "12044926%20rv%20Concept%20Voortgangsnota%20Metropoolregio%20Amsterdam%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=e89fbccd-8dc4-4b37-b1e1-811d5edc0214"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2025.7163152-9.doc.2",
            "dc_title": "Bijlage 1 Concept Voortgangsnota MRA 2024",
            "foi_fileName": "Bijlage%201%20Concept%20Voortgangsnota%20MRA%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=e8c1a39f-5944-4d43-98e7-c2d49990dea3"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2025.7163152-9.doc.3",
            "dc_title": "Bijlage 2 Conceptbrief aan MRA over wensen en opvattingen Concept Voortgangsnota MRA 2024",
            "foi_fileName": "Bijlage%202%20Conceptbrief%20aan%20MRA%20over%20wensen%20en%20opvattingen%20Concept%20Voortgangsnota%20MRA%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=d974af4d-2603-4e34-b745-f7812071db01"
        }
    ]
}